Subject: [xml2rfc] Any way to set the base for ENTITY lookups ?

From: "John Levine" <[email-masked]>
Date: 20 Nov 2011 01:37:48 -0000

I have a local copy of the usual bibxml databases on my laptop, which
is handy when writing drafts on the plane and there's no net connection.  (It's
also nice at hotels with overpriced and/or cruddy net connections.)

Is there any way to tell xml2rfc what base URL to use when resolving
entities so I don't have to hand-edit the URLs back and forth between
the global name and the local cache?

If there's some way to tell it that I'm lying and I want the local
cache even though the entity has the full URL, that would be fine,
too.

R's,
John